{
    "id": "c2b41b9e-3380-452e-bc2f-9bd07e0ca1e0",
    "modelName": "GMSound",
    "mvc": "1.0",
    "name": "snd_bullet",
    "audioGroupGuid": "7b2c4976-1e09-44e5-8256-c527145e03bb",
    "bitDepth": 1,
    "bitRate": 128,
    "kind": 0,
    "preload": false,
    "sampleRate": 44100,
    "type": 0,
    "volume": 0.35
}